using System;
using System.Windows;

namespace PathsForExample5
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();

            pathTextBox.Text = Environment.GetFolderPath(Environment.SpecialFolder.MyPictures);
        }

        private void scanButton_Click(object sender, RoutedEventArgs e)
        {
            shapeContainer.Child = GetFileShapes.GetShapeRepresentingContentSize(pathTextBox.Text);
        }
    }
}
